@charset "utf-8";
body    
{ margin:0;height: 100%; padding:0;font-family:微軟正黑體, Arial, 'LiHei Pro', 新細明體, sans-serif; font-size:15px; color:#333;line-height:24px;background-color:#fff;font-smoothing:subpixel-antialiased;}  
#block5{ display:block;height:5px;}
#block10{ display:block;height:10px;}
#block15{ display:block;height:15px;}
#block20{ display:block;height:20px;}
#block30{ display:block;height:30px;}
a { text-decoration:none; }
input[type="image"] { vertical-align:bottom; }

/*查詢區*/
.search_bg{background:url(/lylegiscom/images/search_bg01.png) left top no-repeat;width:803px;height:75px;padding-right:20px;padding-top:6px;font-weight:bold;}
.search_bg input[type=text]{border:1px solid #999;height:22px;}
.date{font-size:13px;color:#277191;text-align:right}
font.red { background-color:#ffec8b; }
a.linkpage { text-decoration:none; }
td.sessionuse select { font-family:微軟正黑體, Arial, 'LiHei Pro', 新細明體, sans-serif; font-size:13px; }
td.sessionuse select option{ font-family:微軟正黑體, Arial, 'LiHei Pro', 新細明體, sans-serif; font-size:13px; }



/*委員名單*/
.tab ul{margin:0 auto;padding:0; list-style:none;width:990px}
.tab60 ul{margin:0 auto;padding:0; list-style:none;width:800px}
.tab ul li a,.tab60 ul li a{ background:url(/lylegiscom/images/tab_gy.png) left top no-repeat;color:#888;font-size:15px;font-weight:bold;text-decoration:none;line-height:32px;width:194px;height:43px;float:left; margin:1px 2px;text-align:center}
/*.tab ul li a:hover,.tab ul li a.stay,.tab60 ul li a:hover,.tab60 ul li a.stay{background:url(/lylegiscom/images/tab_og.png) left top no-repeat;color:#fff;font-weight:bold;}*/
.frbrec{font-size:13px;padding-left:3px;}

.sf0 tr td{padding:0 3px;color:#555;font-size:13px;}
.sf0 tr td a{text-decoration:none;color:#0044cc;}
table.sumtab{border-collapse:collapse;width:100%;}
table.sumtab tr td.sumth0{background-color:#ffdead;color:#96461a;font-weight:bold;text-align:center;line-height:28px;border-left:0px solid #3c859d;}
table.sumtab tr td.sumth1{background-color:#ffdead;color:#96461a;font-weight:bold;text-align:center;line-height:28px;border-left:1px solid #fff;}
table.sumtab tr td.sumtd1{text-align:center;width:4%;vertical-align:top;padding:4px 0 0 0;border-bottom:1px dotted #aaa;}
table.sumtab tr td.sumtd2000{width:13%;text-align:left;vertical-align:top;padding:2px 2px 0 2px;line-height:28px;border-bottom:1px dotted #aaa; white-space: nowrap;}
table.sumtab tr td.sumtd2002{width:67.8%;border-bottom:1px dotted #aaa;}
table.sumtab tr td.sumtd2001 {width:12.2%;line-height:28px;vertical-align:top;padding:2px 2px 0px 2px;border-bottom:1px dotted #aaa;}
.bottom01{background:url(/lylegiscom/images/bottom03.jpg) center bottom no-repeat;height:201px;width:1000px;text-align:center;letter-spacing:1px;padding-top:5px;}
.bottom02{font-size:15px;height:50px;width:1000px;text-align:center;padding-top:10px;letter-spacing:1px;}
.bottom02 a{color:#0044cc;text-decoration:none;}
.cwname01{background:url(/lylegiscom/images/tab1214_01.jpg) left top no-repeat;height:57px;text-indent:15px;color:#fff;font-weight:bold;line-height:40px;vertical-align:top;font-size:16px;letter-spacing:1px}
.cwname02{background:url(/lylegiscom/images/tab1214_02.jpg) left top no-repeat;height:57px;text-indent:15px;color:#fff;font-weight:bold;line-height:40px;vertical-align:top;font-size:16px;letter-spacing:1px}
.cwname00{background:url(/lylegiscom/images/tab1214_03.jpg) left top no-repeat;height:57px;text-indent:20px;color:#fff;font-weight:bold;line-height:40px;vertical-align:top;font-size:16px;letter-spacing:1px}
/*list*/
#list{
	width:100%;
}
td.browsum table.sumtab tr td.sumtd2002 #list ul{
	padding-left:45px;
	*margin-left:-5px;
	font-size:0px;
	/*padding-left:0px;
	margin-left:45px;*/
}
td.tab60sum table.sumtab tr td.sumtd2002 #list ul{
padding:0;margin:0;padding-left:25px;
	*margin-left:-5px;
	font-size:0px;
	/*padding-left:0px;
	margin-left:45px;*/
}
#list ul:nth-child(even){
	background-color:#f8f8f8;
}
td.browsum table.sumtab tr td.sumtd2002 #list ul li{
	width:104px;
	padding:3px 2px;
	display:inline-block;
	*display : inline;
	zoom:1;
	/*border-right:#ebebeb 1px solid;*/
	text-align:left;
	vertical-align:middle;
	margin:4px 0 4px 0;
	margin-top:3px;
	line-height:15px;
	/*line-height:26px\9;*/
	/**line-height:5px
	_line-height:15px;*/
	overflow-y:hidden;
	font-size:15px;
	
}
td.tab60sum table.sumtab tr td.sumtd2002 #list ul li{
border:0px solid #000;
	width:90px;
	padding:3px 2px;
	display:inline-block;
	*display : inline;
	zoom:1;
	/*border-right:#ebebeb 1px solid;*/
	text-align:left;
	vertical-align:middle;
	margin:4px 0 4px 0;
	margin-top:3px;
	line-height:15px;
	/*line-height:26px\9;*/
	/**line-height:5px
	_line-height:15px;*/
	overflow-y:hidden;
	font-size:15px;
	
}
*+html #list ul li{
	line-height:15px;
	*margin:-5px 0 -6px 0;
	*margin-top:2px;
}

#list ul li a{
	color:#22628f;
	text-decoration:none;
}

.list_ul_li{
	width:15px;
	height:15px;
	position:absolute;
	margin-top:1.5px;
	margin-left:-16px;
} 
#list01-01{
	height:16px;
	background:url(/lylegiscom/images/human.png) center center no-repeat;
	background-size:80%;
	*margin-top:7px;
	
	background-position:100% -10%;
}

/*權威沿革瀏覽*/
.cwoutsidetab{width:100%;}
.cwoutsidetab tr td { vertical-align:top;padding:0 }
.cwtab01 {width:96%;background-color:#fff;height:138px;border-radius:0px 10px 0px 0px;border:1px solid #5daac2;border-top:0px;margin:0 auto;margin-bottom:10px;line-height:21px;}
.cwtab01 tr th { background-color:#247e9a;height:30px;border-radius:0px 10px 0px 0px;border-left:5px solid #5daac2;border-bottom:2px solid #0b546c;letter-spacing:1px}
.cwtab01 div.box table tr td{background:url(/lylegiscom/images/dot_b.png) left top no-repeat;padding-left:10px;line-height:21px;}
.cwtab00 {width:96%;background-color:#fff;height:70px;border-radius:0px 10px 0px 0px;border:1px solid #c7a18d;border-top:0px;margin:0 auto;margin-bottom:10px;line-height:21px;}
.cwtab00 tr th { background-color:#9d7059;height:30px;border-radius:0px 10px 0px 0px;border-left:5px solid #c7a18d;border-bottom:2px solid #754730;letter-spacing:1px}
.cwtab00 div.box table tr td{background:url(/lylegiscom/images/dot_y.png) left top no-repeat;padding-left:10px;}
.cwtab00 tr th a,.cwtab01 tr th a,.cwtab02 tr th a{color:#fff;}
.cwtab00 tr td a,.cwtab01 tr td a,.cwtab02 tr td a{color:#215cad;}
.cwtab00 div.box table,.cwtab01 div.box table,.cwtab02 div.box table{width:96%;margin:0 auto}
.cwtab01 div.box{ width:99%; height:130px;border:0px solid #000; overflow-x: hidden;overflow-y: auto; scrollbar-arrow-color:#96cef1; scrollbar-face-color:#ffffff; scrollbar-track-color:#ffffff;scrollbar-highlight-color:#96cef1;scrollbar-shadow-color:#96cef1;}
.cwtab00 div.box{ width:99%; height:60px; overflow-x: hidden;overflow-y: auto; scrollbar-arrow-color:#f2c790; scrollbar-face-color:#ffffff; scrollbar-track-color:#ffffff;scrollbar-highlight-color:#f2c790;scrollbar-shadow-color:#f2c790;}
a .rec{font-size:13px;color:#f66838;font-family:"Arial"}
.cwtab02 {width:96%;background-color:#fff;height:70px;border-radius:0px 10px 0px 0px;border:1px solid #89b569;border-top:0px;margin:0 auto;margin-bottom:10px;line-height:21px;}
.cwtab02 tr th { background-color:#588b33;height:30px;border-radius:0px 10px 0px 0px;border-left:5px solid #89b569;border-bottom:2px solid #0b546c;letter-spacing:1px}
.cwtab02 div.box table tr td{background:url(/lylegiscom/images/dot_g.png) left top no-repeat;padding-left:10px;line-height:21px;}
.cwtab02 div.box{ width:99%; height:60px;border:0px solid #000; overflow-x: hidden;overflow-y: auto; scrollbar-arrow-color:#9fd889; scrollbar-face-color:#ffffff; scrollbar-track-color:#ffffff;scrollbar-highlight-color:#9fd889;scrollbar-shadow-color:#9fd889;}


/*結果分析*/
.result{width:200px;}
.result_m{background:url(/lylegiscom/images/left_m.png) left top repeat-y;width:200px;}
.tab_L01{background:url(/lylegiscom/images/result_tab01.png) left top no-repeat;width:180px;height:30px;line-height:24px;margin:0 auto;text-align:center}
.tab_L01 a font {color:#96461a;font-weight:bold;text-decoration:none}
.tabfrbr1{border-collapse:collapse;}
.tabfrbr1 tr td.frbr1{background:url(/lylegiscom/images/result_tab02.png) left bottom no-repeat;width:180px;height:30px;background-color:#eaf6df;color:#22628f;line-height:24px;margin:0 auto;margin-bottom:1px;padding:0 5px}
table.tabfrbr1 tr td.frbr1 a{color:#1f6d00;font-weight:bold;text-decoration:none}
.tabfrbr2 tr td.frbr2 a{color:#0044cc;text-decoration:none}
.tabfrbr2 tr td.frbr2{color:#0044cc;text-decoration:none;border-bottom:1px dotted #aaa}
.tabfrbr2 tr td{color:#333;line-height:25px;width:180px;text-align:left}
font.frbrrec { font-size:12px; }
/*
table.tabfrbr1{width:100%;border-collapse:collapse;}
table.tabfrbr1 tr td.frbr1 { font-weight:bold; background:url(/lylegiscom/images/frbr1_bg.png) left bottom repeat-x;background-color:#fbffd7;color:#1f6d00;padding:2px 5px;line-height:22px;border-top:1px solid #d0e7a3;}
table.tabfrbr1 tr td.frbr1 a{color:#1f6d00;text-decoration:none;}
table.tabfrbr2{border-collapse:collapsep;margin:5px;}
table.tabfrbr2 tr td.frbr2{line-height:20px;}
table.tabfrbr2 tr td.frbr2 a{color:#3C64AF;font-weight:normal}
.frbrrec{font-size:13px;}
table.tabfrbr1 tr td.frbr1 font.frbrrec{color:#1f6d00;}
table.tabfrbr2 tr td.frbr2 font.frbrrec{color:#ff6f20;}
*/

#p_tab_n{background:url(/lylegiscom/images/btn_s2.png) bottom center no-repeat;
	width:130px;
	height:100%;
	line-height:50px;
	text-align:center;margin-right:20px}
	
#p_tab_n a{color:#888;}	
#p_tab_n a:hover,#p_tab_n a.stay{background:url(/lylegiscom/images/btn_g3.png) bottom center no-repeat;
display:block;
color:#fff;

}

/*簡目*/
td.tab60sum table.sumtab{border-collapse:collapse;width:100%;}
td.tab60sum table.sumtab tr td.sumth0{background-color:#ffdead;color:#96461a;font-weight:bold;text-align:center;line-height:28px;border-left:0px solid #3c859d;white-space:nowrap;padding:0 2px;}
td.tab60sum table.sumtab tr td.sumth1{background-color:#ffdead;color:#96461a;font-weight:bold;text-align:center;line-height:28px;border-left:1px solid #fff;white-space:nowrap;padding:0 2px;}
td.tab60sum table.sumtab tr td.sumtd1{text-align:center;width:7%;vertical-align:top;padding:4px 3px;border-bottom:1px dotted #aaa;white-space: nowrap;}
td.tab60sum table.sumtab tr td.sumtd2000{width:13%;text-align:left;vertical-align:top;padding:4px 3px;line-height:28px;border-bottom:1px dotted #aaa; white-space: nowrap;}
td.tab60sum table.sumtab tr td.sumtd2002{width:43%;border-bottom:1px dotted #aaa;}
td.tab60sum table.sumtab tr td.sumtd2001 {width:18%;line-height:28px;vertical-align:top;padding:4px 3px;border-bottom:1px dotted #aaa;}

